openSUSE 安全性更新:apache2 (openSUSE-2016-880)

high Nessus Plugin ID 92449